<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EvP-kG-UZz.title</key>
	<string>显示工具栏和导航</string>
	<key>HaN-k7-mLT.title</key>
	<string>拷贝链接</string>
	<key>Hxx-MD-6On.title</key>
	<string>链接选项</string>
	<key>IQ2-Uf-hBW.label</key>
	<string>预览</string>
	<key>IQ2-Uf-hBW.paletteLabel</key>
	<string>预览</string>
	<key>KhD-h7-hYc.title</key>
	<string>预览</string>
	<key>SaZ-OO-5lT.label</key>
	<string>返回</string>
	<key>SaZ-OO-5lT.paletteLabel</key>
	<string>返回</string>
	<key>Y4v-xA-RZf.label</key>
	<string>显示模式</string>
	<key>Y4v-xA-RZf.paletteLabel</key>
	<string>显示模式</string>
	<key>edX-Fk-V6j.title</key>
	<string>显示热区</string>
	<key>fdg-hb-OrD.label</key>
	<string>设为起点</string>
	<key>fdg-hb-OrD.paletteLabel</key>
	<string>设为起点</string>
	<key>nYm-mz-gRT.label</key>
	<string>运行时错误</string>
	<key>nYm-mz-gRT.paletteLabel</key>
	<string>运行时错误</string>
	<key>sw7-LT-eaE.label</key>
	<string>在画布上显示</string>
	<key>sw7-LT-eaE.paletteLabel</key>
	<string>在画布上显示</string>
	<key>zIg-O5-2vH.label</key>
	<string>共享</string>
	<key>zIg-O5-2vH.paletteLabel</key>
	<string>共享</string>
</dict>
</plist>
